# $EPIC: rightw,v 1.2 2001/07/16 20:46:43 jnelson Exp $
Synopsis:
   $rightw(<count> <word list>)

Technical:
   * If the <count> argument is omitted the empty string is returned.
   * If the <count> argument is less than 1, the empty string is returned.
   * This function returns the last <count> words from <word list>.
   * Historically <word list> does not support double-quoted words.
     This may change in the future.  Try using /xdebug extractw.

Practical:
   Useful when you want to get the last few words in a word list.

Returns:
   The last <count> words from <word list>.

Examples:
   $rightw(2 hello there how are you?)         returns "are you?"
   $rightw(-1 hello there bob)                 returns nothing
   $rightw(7 hello there bob)                  returns "hello there bob"

History:
   This function first appeared in "plus-2" (post-ircII, pre-EPIC)

See Also:
   leftw(6); midw(6); restw(6)
